regenerate@1.4.2 vulnerabilities

Generate JavaScript-compatible regular expressions based on a given set of Unicode symbols or code points.

Latest version

1.4.2

First published

8 years ago

Latest version published

6 months ago

Licenses detected

  • license: MIT >=0.5.4

No known vulnerabilities have been found for this package in Snyk's vulnerability database.